Smarty

고객센터

서비스 오픈, 업데이트, 점검사항 등 새로운 소식을 알려드립니다.

제목
[KT 통화매니저 API 공지] 보안 이슈로 인한 윈도우XP 이하 지원 중단 안내
등록일
2020.04.08
조회수
128
첨부파일
첨부파일 없음
안녕하세요, kt통화매니저 고객센터입니다.

변함없이 통화매니저를 이용해 주시는 고객님께 먼저 감사의 인사를 드립니다.

아시다시피 마이크로소프트사에서는 보안적인 문제로 지난 2014년 4월부터 윈도우XP의 지원을 중단하였습니다.

하지만, 우리 통화매니저는 고객님의 사용환경을 최대한 수용하기 위해 지금까지 윈도우XP에서도 문제 없이 실행되도록 하였습니다.

그러나, 더 이상 이러한 보안취약점을 개선하지 않은 채 서비스를 운영할 수가 없기 때문에 아래와 같은 일정으로 윈도우XP 실행환경에 대한 지원을 중단합니다.

- 지원중단 일정 : 2020년 6월 1일부터 윈도우XP환경에서 로그인 불가
- 지원중단 서비스 : 통화매니저, 통화매니저API

통화매니저 및 통화매니저API를 이용하시는 고객님 중 윈도우XP를 이용하고 계시다면,

지원중단 일정 내에 윈도우10 또는 윈도우7(서비스팩 1이상)으로 PC의 OS를 업데이트 하시기 바랍니다.

감사합니다.

상기 사항은 kt담당자로부터 받은 사항이기에, 공지합니다.

업무에 차질이 없으시기 바랍니다.

제일거장 마케팅센터장 이기순 배상
(010-7229-9114 , ktfub114@hanmail.net)
전체목록